|  | Home | Documentation | uddi2__overviewDoc Class Reference updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
uddi2__overviewDoc Class Reference

Schema urn:uddi-org:api_v2:"overviewDoc". More...

`#include <uddi_v2.h>`

## Public Attributes
std::vector< uddi2__description * > | description
| Vector of uddi2__description* with length 0..unbounded. More...
char * | overviewURL
| Element reference "urn:uddi-org:api_v2":overviewURL. More...
struct soap * | soap
| A handle to the soap struct context that manages this class instance. More...

## Detailed Description

Schema urn:uddi-org:api_v2:"overviewDoc".

## Member Data Documentation

std::vector<uddi2__description* > uddi2__overviewDoc::description

Vector of uddi2__description* with length 0..unbounded.

char* uddi2__overviewDoc::overviewURL

Element reference "urn:uddi-org:api_v2":overviewURL.

Optional element

struct soap* uddi2__overviewDoc::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h